/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


/* Brand Logos */
#section-brands img {
	max-width: 85%;
}

#section-about h2 {
	text-shadow: 2px 2px 5px #000;
}
#section-about p, #coverage-map {
	text-shadow: 1px 1px 3px #000;
}
#coverage-map li {
	list-style: none;
}
#header.semi-transparent { 
	background-color: rgba(0,0,0,0.5) !important;
}
.not-dark #logo img {
	content: url('/images/Wolf-Distributing_Logo_Color_dark@2x.png');
}

#primary-menu ul li a {
    padding: 24px 18px !important;
}
@media (max-width: 768px) {
	.map-wrapper-sm {
		margin-top: 40px;
	}	
}